Press "Enter" to skip to content

sencha The current working directory is not a vali

使用sencha命令的时候出现如下错误

sencha The current working directory is not a valid SDK directory. Please ‘cd’ into a SDK directory before executing this command.

原来那个官方文档有点不正确?
下载的cmd命令应该使用
http://www.sencha.com/products/sencha-cmd/download/
代替sdk,命令就可以正确执行了。

Comments are closed.